@media screen and (max-width: 1280px) {
    .como-comprar-container {
        margin: 0  30px !important;
    }; 
}

.como-comprar-container {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    max-width: 1200px;
    padding: 5px 10px;
    margin-bottom: 10%!important; 
}

#comprar-direccion{
    padding-top: 50px;
    display: flex; 
}

#section2, #comprar-cards {
    display: flex;
    justify-content: center;
    margin-top: 50px
}